RubyGems Navigation menu

r-train 0.12.99

This gem is deprecated in favor of train.

Versions:

  1. 0.12.99 - March 29, 2017 (52 ko)
  2. 0.12.1 - May 23, 2016 (52 ko)
  3. 0.12.0 - May 16, 2016 (52 ko)
  4. 0.11.4 - May 13, 2016 (51,5 ko)
  5. 0.11.3 - May 10, 2016 (51,5 ko)
Voir toutes les versions (23)

Dépendances de Runtime (7):

  • docker-api ~> 1.26
  • json ~> 1.8
  • mixlib-shellout ~> 2.0
  • net-scp ~> 1.2
  • net-ssh < 4.0, >= 2.9
  • winrm ~> 1.6
  • winrm-fs ~> 0.3
  • Dépendances de Development (1):

  • mocha ~> 1.1
  • Propriétaires:

    Auteurs:

    • Dominik Richter

    Total de contrôle SHA 256:

    fd430946d05de27b89a9ebf485b184e6f649609caf27c5dbe7307dba37459ab7

    Total de téléchargements 60 807

    Pour cette version 1 911

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: